/*
 Theme Name:     WebicsWP Child
 Author:         WebicsWP
 Template:       webicswp
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../webicswp/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
.selectnav {
    width: 100%;
	padding: 10px;
	border: 1px solid #ddd;
	display: none;
}
#header-full .menu-container {
	background: #980606; /* Old browsers */
	background: -moz-linear-gradient(top, #980606 0%, #7b0808 50%, #6f0808 51%, #530a0a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#980606), color-stop(50%,#7b0808), color-stop(51%,#6f0808), color-stop(100%,#530a0a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #980606 0%,#7b0808 50%,#6f0808 51%,#530a0a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #980606 0%,#7b0808 50%,#6f0808 51%,#530a0a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #980606 0%,#7b0808 50%,#6f0808 51%,#530a0a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #980606 0%,#7b0808 50%,#6f0808 51%,#530a0a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#980606', endColorstr='#530a0a',GradientType=0 ); /* IE6-9 */
}
.menu ul > li > a {
	color: #FFF;
}
#header-full #navigation > ul > li:first-child {
	border-left: 1px solid #770808;
}
#header-full #navigation > ul > li {
	border-right: 1px solid #770808;
}
.menu ul li.current-menu-ancestor > a, .menu ul li a:hover, .menu ul > li:hover > a {
	border-bottom: 3px solid #a0a0a0;
	background-color: #fbfbfb;
	color: #333;
}
#search-form .search-text-box {
	padding: 8px 4px 9px 0;
}
.line {
	margin: 25px 0 !important;
}
#footer-bottom p {
	margin: 0;
}

@media only screen and (min-width:768px) {
	#header-full #contact-details {
		margin-top: 90px;
		font-size: 22px;
	}
}
@media only screen and (max-width: 767px) {
	#header-full #contact-details {
		width: 100%;
		text-align: Center;
	}
}